Bug 151293 - Channels created by Java unit tests aren't viewable
Channels created by Java unit tests aren't viewable
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 13:59 EST by Mike McCune
Modified: 2008-10-17 16:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 16:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-03-16 13:59:03 EST
If you click on some of the Channels created by the Java unit tests in the Web
UI you get a permission denied error:

"Permission Error

You do not have the appropriate permission set to access the requested page. You
may have reached this error page in one of several ways:"

Even if you are logged in as an Org Admin, you still can't view the channels.

1) Login: https://sputnik.sfbay.redhat.com (mmccune/password)
2) Click channels
3) Click Manage Software Channels
4) Click on a channel.
Comment 1 Jesus M. Rodriguez 2005-09-29 10:44:22 EDT
block java migration
Comment 2 Amanda Carter 2008-10-17 16:46:33 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.